<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['perbaiki'];
	$keterangan_pindah = $_POST['keterangan_pindah'];
	$sql = "UPDATE pindah SET
				keterangan_pindah='" . $keterangan_pindah . "'
				WHERE id_pindah='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: skpindahkeluar.php?act=update&msg=success");
}
